name: Qux
type: module
description: Helper module for testing generated plugins.
package: DCG
dependencies:
  - drupal:filter
  - drupal:ckeditor
  - example:example
core: 8.x
core_version_requirement: ^8 || ^9
